gupnp_device_info_get_service
gupnp_root_device_get_available
Gupnp Functions
PHP Manual

# gupnp_device_info_get

Get info of root device

### Description

array gupnp_device_info_get ( resource `$root_device` )

Get info of root device.

### Parameters

`root_device`

  A root device identifier, returned by gupnp_root_device_new.

### Return Values

Return array wich contains the information of the root device (like location, url, udn and etc).